#development {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.development {
    width: 100%;
    height: 100%;
    position: relative;
    max-height: 100vh;
}

.development::after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    background: linear-gradient(180deg, #ffffff00 75%, #FFF 100%), linear-gradient(180deg, #ffffff00 60%, #FFF 100%);
    height: 100%;
    z-index: 1;
    pointer-events: none;
}

.development_video,
.development_video iframe {
    pointer-events: none;
}

.development_header {
    display: flex;
    flex-direction: column;
    gap: 18px;
    align-items: center;
    justify-content: center;
    z-index: 0;
    padding: 0 0 80px;
}

.development_title {
    color: #af9542;
    font-size: 64px;
    line-height: 110%;
    letter-spacing: -.64px;
    background: linear-gradient(180deg, #AC8C20 0%, #CBA627 25%, #DDBB48 45%, #AC8C20 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-family: Colus;
    text-align: center;
}

.development_video {
    width: 100%;
    aspect-ratio: 16/9;
    position: relative;
    margin: 0 auto;
    background: #FFF;
    overflow: hidden;
    z-index: 1;
}

.development_timeline_wrapper {
    position: absolute;
    background: linear-gradient(180deg, #ffffff00 0%, #FFF 100%);
    height: 120px;
    width: 100%;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 3;
    display: flex;
    align-items: end;
    justify-content: center;
    padding: 0 64px;
}

.development_timeline {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    align-items: center;
    justify-content: center;
    gap: 10px;
    max-width: 1488px;
    width: 100%;
    z-index: 6;
}

.development_step {
    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 24px;
    cursor: pointer;
}

.development_step span {
    color: #000;
    text-align: center;
    font-family: Colus;
    font-size: 32px;
    line-height: 130%;
    transition: all 0.3s ease;
}

.development_step.active span {
    color: #AE8D20;
}

.development_bar {
    width: 100%;
    height: 9px;
    border-radius: 100px;
    background: #D9D9D9;
}

.development_progress {
    height: 9px;
    display: block;
    width: 0%;
    border-radius: 100px;
    background: #D9B437;
    transition: all 0.3s linear;
}

@media (max-width: 1400px) {
    .development_step span {
        font-size: 24px;
        line-height: 110%;
    }
}

@media (max-width: 1100px) {

    .development_timeline_wrapper {
        height: 65px;
        padding: 0 32px;
    }

    .development_step span {
        font-size: 18px;
        line-height: 110%;
    }

    .development_bar {
        height: 6px;
    }

    .development_progress {
        height: 6px;
    }
}

@media (max-width: 730px) {

    .development::after {
        display: none;
    }

    .development_step {
        gap: 12px;
    }

    .development_timeline_wrapper {
        position: static;
        height: fit-content;
        padding: 22px 32px;
        overflow: hidden;
        background: #ffffff;
        transform: none;
    }

    .development_timeline.swiper-wrapper {
        display: flex;
        grid-template-columns: none;
    }

    .development_timeline .development_step {
        width: auto;
        display: flex !important;
        min-width: 140px;
        margin: 0 3px;
    }
}